@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;400;600;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Marcellus&display=swap");
.main .area_main {
  padding-top: 60px; }
  @media all and (max-width: 480px) {
    .main .area_main {
      padding-top: 30px; } }
  .main .area_main h1 {
    color: #1A1A1A;
    font-size: 2.8rem;
    letter-spacing: 2.5px;
    line-height: 4rem;
    text-align: center; }
    @media all and (max-width: 896px) {
      .main .area_main h1 {
        font-size: 2.4rem;
        line-height: 3.5rem; } }
    @media all and (max-width: 480px) {
      .main .area_main h1 {
        font-size: 2rem;
        line-height: 3rem; } }
    .main .area_main h1 span {
      color: #999999;
      font-size: 1.5rem; }
  .main .area_main .img {
    width: 100%;
    height: 350px;
    margin-top: 40px;
    overflow: hidden; }
    @media all and (max-width: 1280px) {
      .main .area_main .img {
        height: auto; } }
    @media all and (max-width: 480px) {
      .main .area_main .img {
        margin-top: 20px; } }
    .main .area_main .img img {
      width: 100%;
      height: auto; }
  .main .area_main .w1200 {
    margin-top: 40px; }
    @media all and (max-width: 480px) {
      .main .area_main .w1200 {
        margin-top: 20px; } }




/* sekiyo_ito_20260323
------------------------------------------------------------*/
.contents_001 {
  width: 90%;
  margin: 0em auto 5em;
}
.contents_002 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contents_002_inner {
  padding: 1.5em 0 2em;
}

@media screen and (max-width: 599px) {
.contents_002_inner {
  width: 46%;
}
}
@media screen and (min-width: 600px) {
.contents_002_inner {
  width: 46%;
}
}
@media screen and (min-width: 900px) {
.contents_002::before{
  width: 30%;
  content:"";
  display: block;
  order:1;
}
.contents_002::after{
  width: 30%;
  content:"";
  display: block;
}
.contents_002_inner {
  width: 30%;
}
}
@media screen and (min-width: 1100px) {
.contents_001 {
  width: 1000px;
}
.contents_002_inner {
  width: 30%;
}
}
@media screen and (min-width: 1400px) {
}

/* .products
------------------------------------------------------------*/
.img_products_001 {
  border: 1px solid rgb(218, 214, 202);
	position: relative;
}
.p_products_001 {
  font-size: 16px;
  line-height: 1.5em;
  color: #333;
  padding: .8em 0 .6em;
	margin: 0;
}
.p_products_002 {
  font-size: 14px;
  line-height: 1.5em;
  color: #888;
	margin: 0;
}
.products_name {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: .5em 1em .2em;
  background: #fff;
  background-color: rgba(255,255,255,0.8);
	border: 1px solid rgb(218, 214, 202,0);
  line-height: 1.1;
	color: #333;
	z-index: 99;
}

@media screen and (max-width: 599px) {
.p_products_001 {
  font-size: 13px;
}
.p_products_002 {
  font-size: 12px;
}
.products_name {
	font-size: 11px;
}
}
@media screen and (min-width: 600px) {
.products_name {
	font-size: 12px;
}
}
@media screen and (min-width: 799px) {
.products_name {
	font-size: 13px;
}
}

/* .text
------------------------------------------------------------*/
.p_center {
	text-align: center!important;
}	

.p_title_20260331 {
  color: #1A1A1A;
  font-size: 2rem;
  letter-spacing: 1.5px;
  line-height: 3rem;
  margin-bottom: 20px; }
  @media all and (max-width: 480px) {
    .p_title_20260331 {
      font-size: 1.8rem;
      line-height: 3rem; } }



/* button
------------------------------------------------------------*/
.button_03 {
  max-width: 320px;
  border: 1px solid #ABABAB;
  border-radius: 6px;
  padding:8px;
  margin: 10px auto 0 0;
  text-align: center;
  display: block;
  color:#666666; }
@media all and (max-width: 480px) {
.button_03 {
  margin: 20px auto; } }
.button_03:hover {
  background-color: #ABABAB; }

.top_post .area_post .box_post .post-contents {
  margin: auto;
  width: 60%;
  text-align: left; }
  @media all and (max-width: 480px) {
.top_post .area_post .box_post .post-contents {
  width: 100%; } }

/* list
------------------------------------------------------------*/
.ul_001 {
  list-style-type: disc!important;
  padding-left: 2em;
	font-size: 100%;
}
.ul_001 li {
  list-style-type: disc!important;
  padding-left: 0.2em;
  padding-bottom: 0.5em;
  padding-right: 2em;
	color: #444;
}






@media screen and (max-width: 599px) {
}
@media screen and (min-width: 600px) {
}
@media screen and (min-width: 800px) {
}
@media screen and (min-width: 1000px) {
}
@media screen and (min-width: 1400px) {
}


